## felix-utils 1.1.0

=== debian/changelog ===
felix-utils (1.1.0-3) unstable; urgency=low

  * d/patches/fix_osgi43.diff: Fix for OSGI 4.3 API (Closes: #652241).
  * d/control: Build-Depends on libosgi-core-java (>= 4.3).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 17 Dec 2011 00:13:13 +0100

felix-utils (1.1.0-2) unstable; urgency=low

  * Build-Depends on libosgi-core-java instead of libequinox-osgi-java.
  * d/patches/exclude_servletapi.diff: Drop, not needed now.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 06 Oct 2011 00:58:21 +0200

felix-utils (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #624113).

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 13 May 2011 22:37:00 +0200
