=== debian/control ===
Source: felix-utils
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs,
               debhelper (>= 7),
               default-jdk,
               default-jdk-doc,
               libmaven-javadoc-plugin-java,
               libosgi-compendium-java,
               libosgi-core-java (>= 4.3),
               maven-debian-helper (>= 1.4)
Standards-Version: 3.9.2
Homepage: http://felix.apache.org/
Vcs-Git: git://git.debian.org/git/pkg-java/felix-utils.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/felix-utils.git

Package: libfelix-utils-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libfelix-utils-java-doc
Description: collection of utility classes for Apache Felix
 The Felix project is an implementation
 of the OSGi R4.2 core framework specification.
 .
 OSGi framework is a module system and service platform
 for the Java programming language that implements
 a complete and dynamic component model.
 .
 This subproject provides a collection of utility classes used
 by others components of Apache Felix.

Package: libfelix-utils-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libfelix-utils-java
Description: collection of utility classes for Apache Felix - documentation
 The Felix project is an implementation
 of the OSGi R4.2 core framework specification.
 .
 OSGi framework is a module system and service platform
 for the Java programming language that implements
 a complete and dynamic component model.
 .
 This package contains Javadoc API documentation.
