## felix-utils 1.6.0

=== debian/changelog ===
felix-utils (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (compatible with Java 8)
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 09 Apr 2014 12:53:23 +0200
