=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends: cdbs,
-               debhelper (>= 7),
+               debhelper (>= 9),
                default-jdk,
                default-jdk-doc,
                libmaven-javadoc-plugin-java,
                libosgi-compendium-java,
                libosgi-core-java (>= 4.3),
                maven-debian-helper (>= 1.4)
-Standards-Version: 3.9.2
-Homepage: http://felix.apache.org/
-Vcs-Git: git://git.debian.org/git/pkg-java/felix-utils.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/felix-utils.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/felix-utils.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/felix-utils.git
+Homepage: http://felix.apache.org
 
 Package: libfelix-utils-java
 Architecture: all
