## felix-utils 1.8.2

=== debian/changelog ===
felix-utils (1.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.7 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 29 Mar 2016 15:34:22 +0200
