=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                default-jdk,
                default-jdk-doc,
                libmaven-javadoc-plugin-java,
                libosgi-compendium-java,
                libosgi-core-java (>= 4.3),
                maven-debian-helper (>= 1.4)
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-java/felix-utils.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/felix-utils.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/felix-utils.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/felix-utils.git
 Homepage: http://felix.apache.org
 
 Package: libfelix-utils-java
