## felix-utils 1.8.6

=== debian/changelog ===
felix-utils (1.8.6-2) unstable; urgency=medium

  * Team upload.
  * d/README.source: Removed since redundant
  * Install NOTICE file
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2025 19:52:16 +0100

felix-utils (1.8.6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 14:06:29 +0100

felix-utils (1.8.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 Jan 2017 11:19:26 +0100

felix-utils (1.8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Switch to debhelper level 10
  * Standards-Version updated to 3.9.8

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 29 Oct 2016 23:47:42 +0200
