=== debian/control ===
Source: felix-utils
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               default-jdk-doc,
               libmaven-javadoc-plugin-java,
               libosgi-compendium-java,
               libosgi-core-java,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/felix-utils
Vcs-Git: https://salsa.debian.org/java-team/felix-utils.git
Homepage: https://felix.apache.org

Package: libfelix-utils-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libfelix-utils-java-doc
Description: collection of utility classes for Apache Felix
 The Felix project is an implementation
 of the OSGi R4.2 core framework specification.
 .
 OSGi framework is a module system and service platform
 for the Java programming language that implements
 a complete and dynamic component model.
 .
 This subproject provides a collection of utility classes used
 by others components of Apache Felix.

Package: libfelix-utils-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends},
         ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libfelix-utils-java
Description: collection of utility classes for Apache Felix - documentation
 The Felix project is an implementation
 of the OSGi R4.2 core framework specification.
 .
 OSGi framework is a module system and service platform
 for the Java programming language that implements
 a complete and dynamic component model.
 .
 This package contains Javadoc API documentation.
