=== debian/watch ===
version=4
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  https://svn.apache.org/repos/asf/felix/releases/ \
  org.apache.felix.utils-(\d.*)/ debian debian/orig-tar.sh
